**To delete a channel and its associated stream keys**

The following ``delete-channel`` example deletes the channel with the specified ARN (Amazon Resource Name). ::

    aws ivs delete-channel \
        --arn arn:aws:ivs:us-west-2:123456789012:stream-key/abcdABCDefgh

This command produces no output.

For more information, see `Create a Channel <https://docs.aws.amazon.com/ivs/latest/userguide/GSIVS-create-channel.html>`__ in the *Amazon Interactive Video Service User Guide*.